/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font:bold 13px Arial, Helvetica, sans-serif;
list-style-type: none;
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 11px 13px 12px 13px; /*padding inside each tab*/
color: white;
background:#1f3f75;
text-shadow:#333 2px 2px 2px;
border-radius:4px 4px 0 0;
text-transform:uppercase; 
margin:15px 0 0 3px;
}

.mattblackmenu li a:visited{}

.mattblackmenu li a:hover{
background:#00b3e1; 
padding:22px 13px 10px 13px; 
height:18px; 
margin-top:4px;
}

.mattblackmenu a.selected{
background:#00b3e1; 
padding:22px 13px 10px 13px; 
height:18px; 
margin-top:4px;
}